#wa-compcolor-jay50m7e1dr6d2wutc {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay50m7e1dr6cfb01s {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay50m7e1dr6cfb01s .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay50m7e1dr6cfb01s .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay50m7e1dr6cfb01s .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay50m7e1dr6cfb01s .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay50m7e1dr6cmeh7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay50m7e1dr6cmeh7k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay50m7e1dr6cmeh7k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay50m7e1dr6cml87k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay50m7e1dr6cml87k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay50m7e1dr6cml87k>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay50m7e1dr6cfayv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay50m7e1dr6cg1x4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay50m7e1dr6cghybk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay50m7e1dr6chxfk0 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay50m7e1dr6chxlhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay50m7e1dr6d1mosg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay50m7e1dr6d3c1kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay50m7e1dr6d3gef4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay50m7e1dr6d3gfls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbxwvy1dpnqeraio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxwvy1dpnqeraio>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxwvy1dpnqeraio>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxwvz1dpnrpz6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxwvz1dpnrpz6rk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxwvz1dpnrpz6rk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxww31dpnrqqfpc {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxww31dpnrqqfpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxww31dpnrqqfpc>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxww31dpnrqqha8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxww31dpnrqqha8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxww31dpnrqqha8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxww41dpnrb7mrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxww41dpnrb7mrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxww41dpnrb7mrk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxww51dpnoq5zb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxww51dpnoq5zb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxww51dpnoq5zb4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxww51dpnrufhfk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxww51dpnrufhfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxww51dpnrufhfk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxwwe1dpnoqt0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbxwwe1dpnoqt0xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxwwe1dpnoqt0xs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbxwwe1dpnoqt0xs {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmefe8>.wa-item-rowspacer {height:50px;}
#wa-row-jay50m7e1dr6cmefog {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmefog>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmefxc>.wa-item-rowspacer {height:20px;}
#wa-row-jay50m7e1dr6cmeg7k {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmeg7k>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmeggg>.wa-item-rowspacer {height:20px;}
#wa-row-jay50m7e1dr6cmegqo {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmegqo>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmeh0w {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmeh0w>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjgrk {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjgrk>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjh0g>.wa-item-rowspacer {height:50px;}
#wa-row-jay50m7e1dr6cmjhao {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjhao>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjv34 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjv34>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjvc0>.wa-item-rowspacer {height:30px;}
#wa-row-jay50m7e1dr6cml7hs {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml7hs>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cml7qo>.wa-item-rowspacer {height:20px;}
#wa-row-jay50m7e1dr6cml80w {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml80w>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cml8ls>.wa-item-rowspacer {height:20px;}
#wa-row-jay50m7e1dr6cml8uo>.wa-item-rowspacer {height:700px;}
#wa-row-jay50m7e1dr6cml93k>.wa-item-rowspacer {height:100px;}
#wa-row-jay50m7e1dr6cml9ds {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml9ds>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmla68>.wa-item-rowspacer {height:100px;}
#wa-row-jay50m7e1dr6cmlaf4>.wa-item-rowspacer {height:40px;}
#wa-row-jay50m7e1dr6cmlapc {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlapc>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmlay8>.wa-item-rowspacer {height:40px;}
#wa-row-jay50m7e1dr6cmlb74>.wa-item-rowspacer {height:700px;}
#wa-row-jay50m7e1dr6cmlbg0>.wa-item-rowspacer {height:100px;}
#wa-row-jay50m7e1dr6cmlbq8 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlbq8>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmlbz4>.wa-item-rowspacer {height:20px;}
#wa-row-jay50m7e1dr6cmlc9c {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlc9c>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmld1s>.wa-item-rowspacer {height:100px;}
#wa-row-jay50m7e1dr6cmldc0 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmldc0>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmldm8 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmldm8>div {padding: 0px 0px;}
#wa-sub-container-jbzbxwwa1dpnrttse8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxwwa1dpnrttse8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxwwa1dpnrttse8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxwwb1dpnop1af4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxwwb1dpnop1af4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxwwb1dpnop1af4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxwwc1dpnrszsao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxwwc1dpnrszsao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxwwc1dpnrszsao>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmefog {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmefog>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmeg7k {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmeg7k>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmegqo {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmegqo>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmeh0w {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmeh0w>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjgrk {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjgrk>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjhao {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjhao>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjv34 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjv34>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cml7hs {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml7hs>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cml80w {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml80w>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cml9ds {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml9ds>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmlapc {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlapc>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmlbq8 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlbq8>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmlc9c {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlc9c>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmldc0 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmldc0>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmldm8 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmldm8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmefog {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmefog>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmeg7k {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmeg7k>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmegqo {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmegqo>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmeh0w {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmeh0w>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjgrk {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjgrk>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjhao {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjhao>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjv34 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjv34>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cml7hs {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml7hs>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cml80w {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml80w>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cml9ds {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml9ds>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmlapc {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlapc>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmlbq8 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlbq8>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmlc9c {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlc9c>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmldc0 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmldc0>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmldm8 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmldm8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmefog {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmefog>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmeg7k {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmeg7k>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmegqo {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmegqo>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmeh0w {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmeh0w>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjgrk {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjgrk>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjhao {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjhao>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmjv34 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmjv34>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cml7hs {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml7hs>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cml80w {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml80w>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cml9ds {margin:0px 0px;}
#wa-row-jay50m7e1dr6cml9ds>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmlapc {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlapc>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmlbq8 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlbq8>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmlc9c {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmlc9c>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmldc0 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmldc0>div {padding: 0px 0px;}
#wa-row-jay50m7e1dr6cmldm8 {margin:0px 0px;}
#wa-row-jay50m7e1dr6cmldm8>div {padding: 0px 0px;}
}
